Bug 1777804 - Document openstack metadata service as a requirement
Summary: Document openstack metadata service as a requirement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.2.z
Hardware: All
OS: All
high
high
Target Milestone: ---
: 4.4.0
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1781941 1781935
TreeView+ depends on / blocked
 
Reported: 2019-11-28 11:05 UTC by Juan Luis de Sousa-Valadas
Modified: 2020-02-13 07:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1781935 1781941 (view as bug list)
Environment:
Last Closed: 2020-02-13 07:24:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2729 'None' closed Bug 1777804: OpenStack: add Nova metadata service to the list of requirements 2020-02-24 22:18:25 UTC

Description Juan Luis de Sousa-Valadas 2019-11-28 11:05:22 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.2/installing/installing_openstack/installing-openstack-installer-custom.html OpenStack requires 

Section Number and Name: 
Prerequisites

Describe the issue: 
As per https://bugzilla.redhat.com/show_bug.cgi?id=1776155 we need 

Suggestions for improvement:


Additional information:

Comment 1 Juan Luis de Sousa-Valadas 2019-11-28 11:07:19 UTC
https://github.com/openshift/openshift-docs/pull/18364

Comment 2 W. Trevor King 2020-01-08 20:40:45 UTC
Moving back to MODIFIED, so this can go through the usual process where ART sweeps it into Errata and ON_QE and QE takes it from there.


Note You need to log in before you can comment on or make changes to this bug.